local fn = _gn(0x725D52F21A5E9EF6)
--- Used in Script Function NET_COLLECTABLES_HANDLE_ITEM_ADDED
-- Returns collectableCategory Hash
function Global.CollectableGetCategory(collectableItem)
	return fn(_ch(collectableItem), _ri)
end
